Project

General

Profile

Bug #2606

Upgrade mpv

pisechka - 2 months ago - . Updated about 2 months ago.

Status:
not-a-bug
Priority:
bug
Assignee:
-
% Done:

0%


Description

resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: installing libplacebo (1.29.1-1) breaks dependency 'libplacebo.so=21-64' required by mpv

History

#1

Updated by freemor 2 months ago

Both [community/mpv] and [extra/libplacebo] come directly from Arch. We do not adjust or package them.
Looks like our repos are currently behind on mpv.

I'd suggest wait a bit for the next repo sync and see if that fixes it.

If this isn't fixed by the morning I'll see is winston needs a poke.

#2

Updated by pisechka 2 months ago

Fixed. Thank you.

#3

Updated by oaken-source about 2 months ago

  • Status changed from unconfirmed to not-a-bug

Also available in: Atom PDF